html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Public Sans', sans-serif;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #1152d4;
    /* Primary Color */
    border-radius: 4px;
}

::-webkit-scrollbar-thumb:hover {
    background: #0d42aa;
    /* Primary Dark */
}

.material-symbols-outlined {
    font-variation-settings:
        'FILL' 0,
        'wght' 400,
        'GRAD' 0,
        'opsz' 24;
}

/* Infinite sliding animation */
@keyframes slide-logos {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.animate-logo-slide {
    /* Increased to 35s because we have more logos now */
    animation: slide-logos 35s linear infinite;
    width: max-content;
}

.animate-logo-slide:hover {
    animation-play-state: paused;
}